/*     51137 : 타이틀 텍스트      */
.title__51137__ {font-size:0; }
.title__51137__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__51137__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__51137__.style_top p {padding-top:10px;}
.title__51137__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__51137__.style_right p {padding-right:14px;}
.title__51137__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__51137__.style_bottom p {padding-bottom:12px;}
.title__51137__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__51137__.style_left p {padding-left:14px;}
.title__51137__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__51137__.style_circle1 p {padding-left:18px;}
.title__51137__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__51137__.style_circle2 p {padding-left:18px;}
.title__51137__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     51138 : 장문 텍스트      */
.textarea__51138__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     51139 : 이미지      */
.img__51139__ {max-width:100%;}
.img__51139__ * {box-sizing:border-box;}
.img__51139__ a {display:block; text-decoration:none;}
.img__51139__ img {width:px; max-width:100%; vertical-align:top;}

/*     51140 : 장문 텍스트      */
.textarea__51140__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

/*     51141 : 점선      */
.dashed_line__51141__ {display:block; position:relative; width:100%; height:60px;} 
.dashed_line__51141__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/*     51142 : 타이틀 텍스트      */
.title__51142__ {font-size:0; }
.title__51142__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__51142__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__51142__.style_top p {padding-top:10px;}
.title__51142__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__51142__.style_right p {padding-right:14px;}
.title__51142__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__51142__.style_bottom p {padding-bottom:12px;}
.title__51142__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__51142__.style_left p {padding-left:14px;}
.title__51142__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__51142__.style_circle1 p {padding-left:18px;}
.title__51142__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__51142__.style_circle2 p {padding-left:18px;}
.title__51142__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     51143 : 이미지 리스트 (웹진형)      */
.img_webzine__51143__:after {content:''; display:block; clear:both;} 
.img_webzine__51143__ * {box-sizing:border-box;}
.img_webzine__51143__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_webzine__51143__ .item:after {content:''; display:block; clear:both;}
.img_webzine__51143__ .item a {display:block; text-decoration:none;}
.img_webzine__51143__ figure {display:block; float:left; width:100px; margin:0; margin-right:10px; padding:0;}
.img_webzine__51143__ figure img {width:100%; vertical-align:bottom;}
.img_webzine__51143__ .text_box {padding:5px;}
.img_webzine__51143__ .text_box p {margin:0; padding:5px;}
.img_webzine__51143__ .subject {font-weight:bold; color:#000000;}
.img_webzine__51143__ .content {font-weight:normal; color:#444;}

.text_sml__51143__ .subject {font-size:14px; line-height:1.6em;}
.text_sml__51143__ .content {font-size:13px; line-height:1.6em;}
.text_med__51143__ .subject {font-size:16px; line-height:1.4em;}
.text_med__51143__ .content {font-size:14px; line-height:1.6em;}
.text_big__51143__ .subject {font-size:18px; line-height:1.4em;}
.text_big__51143__ .content {font-size:15px; line-height:1.6em;}

.col_m_1__51143__ .item {width:100%;}
.col_m_2__51143__ .item {width:50%;}
.col_m_3__51143__ .item {width:33.3333%;}
.col_m_1__51143__ .item,
.col_m_2__51143__ .item2n,
.col_m_3__51143__ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1__51143__ .item,
	.col_m_2__51143__ .item2n,
	.col_m_3__51143__ .item3n {clear:none;}

	.col_pc_1__51143__ .item {width:100%;}
	.col_pc_2__51143__ .item {width:50%;}
	.col_pc_3__51143__ .item {width:33.3333%;}
	.col_pc_4__51143__ .item {width:25%;}
	.col_pc_5__51143__ .item {width:20%;}
	.col_pc_6__51143__ .item {width:16.6666%;}
	.col_pc_1__51143__ .item,
	.col_pc_2__51143__ .item2n,
	.col_pc_3__51143__ .item3n,
	.col_pc_4__51143__ .item4n,
	.col_pc_5__51143__ .item5n,
	.col_pc_6__51143__ .item6n {clear:both;}
}

/*     51144 : 장문 텍스트      */
.textarea__51144__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

